[
{
  "Time": "2025-04-22T12:24:08.6858181-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Monitor Toggle'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.6991283-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Tablet Debounce'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.6998509-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Reconstructor'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.7027339-05:00",
  "Group": "Detect",
  "Message": "Searching for tablets...",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.7130517-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.7140957-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP906'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.7141435-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Adesso Cybertablet K8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.7141603-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul A1201'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.9061494-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul AP604'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.9062057-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul D16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.9778105-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul M0610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.9779244-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'FlooGoo FMA100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:08.9779736-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon 1060 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.0497966-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM116HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.1048233-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM156HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.1820551-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.2537547-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.2538789-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.3198869-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.3200675-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1220'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.3751016-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.4303049-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.4966349-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.496757-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.4967975-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.5627435-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD156 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.6290714-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.6293275-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1561'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.6896751-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD2200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.7394079-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S56K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.7394817-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S620'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.8057005-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.8609163-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S830'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9159122-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius G-Pen 560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9161164-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i405x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9161609-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i608x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9161963-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9162311-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9162668-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G10T'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9163022-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G930L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9163359-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GC610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9766901-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-156HD V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.976767-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-220 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9767888-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9768095-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:09.9768261-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1060P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.0484733-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1061P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.0485297-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.1145629-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H320M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.175461-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.175597-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.2307164-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H430P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.2970056-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H580X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.2970743-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.4537463-05:00",
  "Group": "Device",
  "Message": "Initializing device 'Huion Tablet' /sys/devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:256C:006D.0003/hidraw/hidraw2",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.4540665-05:00",
  "Group": "Device",
  "Message": "Using report parser type 'OpenTabletDriver.Configurations.Parsers.UCLogic.UCLogicTiltReportParser'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.4853787-05:00",
  "Group": "Device",
  "Message": "Initialized string index 200",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.4867526-05:00",
  "Group": "Detect",
  "Message": "Found tablet 'Huion H610 Pro V2'",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.4916002-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.4917222-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.5503494-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.6108279-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H640P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.7379163-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H641P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.7379902-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H642'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.7985581-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.7986063-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H950P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.8537601-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H951P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.8538572-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HC16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.9257653-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:10.9808115-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS611'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.0414104-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS64'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.1020313-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS95'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.1571476-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.2183025-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.2183623-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.2789732-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16 (2021)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.3176224-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.3783365-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.3784831-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.4444698-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.5049339-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 24 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.5659591-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.6376569-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.7258804-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.7866462-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.8860192-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:11.9412319-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 Plus (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.007617-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.1343974-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 19 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.1345425-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.1345942-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 22 (2019)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.1346351-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.1951106-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.1952466-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus (2048)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.1953046-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.2613454-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.2614623-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.3220303-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q620M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.3883048-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q630M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.3887973-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RDS-160'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.4432589-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTE-100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.4433009-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTM-500'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5095662-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTP-700'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5759008-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5759312-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5759419-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5759488-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'KENTING K5540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.575954-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'LifeTec LT9570'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.575959-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice 10594'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5759653-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice MP1060-HA60'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5759742-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A609'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5759833-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5759895-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5759958-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5760012-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576008-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5760167-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5760258-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5760366-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5760425-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5760489-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7B'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5760557-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5760667-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'RobotPen T9A'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5760763-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Trust Flex Design Tablet'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5760933-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Turcom TS-6580'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5761006-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic 1060N'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576107-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic PF1209'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5761162-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5761405-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5761474-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M808'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5761539-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M908'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5761598-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576165-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5761733-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5761791-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1600'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5761844-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5761925-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576198-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576204-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762088-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762152-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762207-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762274-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762348-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762404-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762456-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060PRO'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762563-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762626-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762885-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5762966-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK Voila (VO1060)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576303-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF0730'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5763104-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF1030'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5763174-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-4110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5763249-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-6110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5763348-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5763444-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5763554-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5763647-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5763727-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5763809-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5763911-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576398-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5764038-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTF-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5764126-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-300'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5764218-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-301'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5764288-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5764398-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-461'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576453-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5764613-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5764729-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5764817-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-661'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5764955-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-670'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5765062-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5765149-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5765228-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5765496-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5765667-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5765747-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576583-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-471'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5765906-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-472'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5765996-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766075-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766163-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766226-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766296-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-671'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766402-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-672'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766479-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766609-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766687-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTC-133'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766808-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTH-1320'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766879-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Movink 13 (DTH-135)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5766936-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq Pro 27 (DTH-271)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5767019-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 13HD (DTK-1300)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5767097-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 16 (DTK1660)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5767191-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 22HD (DTK-2200)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576728-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 12WX (DTZ-1200W)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5767338-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5767445-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405A-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576753-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom FT-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5767633-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5767719-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5767832-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5767923-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576801-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.57681-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom MTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5768187-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5768288-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-451'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5768378-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5768481-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5768561-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-651'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5768677-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5768765-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-850'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5768853-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-851'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5768931-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-860'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.576902-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-1240'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769101-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769194-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769269-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-540WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769349-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769429-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769516-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-840'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769604-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTU-600U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769667-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769744-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1231W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769819-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769893-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-431W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5769971-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770047-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-631W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770128-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-930'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770194-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.577027-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770345-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770452-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770528-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770611-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Waltop Slim Tablet 5.8\"'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770673-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770742-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770902-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5770978-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P3-1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771034-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX X1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771094-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771157-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771226-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.577129-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771345-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771411-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771488-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771549-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771628-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771698-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771764-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771842-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771903-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5771973-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.577203-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5772096-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5772157-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5772219-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5772291-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16TP'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5772358-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen CT1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5772416-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen CT430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5772514-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen CT640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5772631-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.577271-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.57728-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5772866-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5772939-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773008-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773073-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773146-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773214-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773292-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773358-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773472-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro LW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773539-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773604-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773672-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro SW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773728-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro XLW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773795-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Innovator 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773857-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773921-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5773976-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774092-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 05 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774164-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774237-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06C'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774308-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774384-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774457-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774526-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774588-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774658-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774725-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774819-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5774947-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5775023-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5775136-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.5941777-05:00",
  "Group": "IPC",
  "Message": "Connected to a client.",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.643794-05:00",
  "Group": "Evdev",
  "Message": "Successfully initialized virtual tablet. (code NONE)",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.6979782-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Output mode: Absolute Mode",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7073737-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Display area: [1920x1080@<960, 540>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7080097-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Tablet area: [254x158.75@<127, 79.375>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7089237-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Clipping: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7095766-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Ignoring reports outside area: Disabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7213336-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Tip Binding: [Mouse Button Binding: Left]@10%",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7292399-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Pen Bindings: monitor_toggle.monitor_toggle_binding, ",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7373118-05:00",
  "Group": "Evdev",
  "Message": "Successfully initialized virtual keyboard. (code NONE)",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7431515-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Express Key Bindings: Multi-Key Binding: Control+Z, Multi-Key Binding: Control+D4, Multi-Key Binding: Control+D1, Multi-Key Binding: Control+Shift+Equal, Multi-Key Binding: Control+Minus, Multi-Key Binding: Control+D6, Multi-Key Binding: Control+D5, Multi-Key Binding: Control+Shift+Z",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7464646-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'tablet_calibration.tablet_calibration_stretch_tablet'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7467002-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'SpringInterpolator.SpringInterpolator'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.74862-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'Kuuube_s_Chatter_Exterminator.Kuuube_s_CHATTER_EXTERMINATOR_RAW'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7488137-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'Kuuube_s_Chatter_Exterminator.Kuuube_s_CHATTER_EXTERMINATOR_SMOOTH'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7565309-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Filters: VoiDPlugins.Filter.Reconstructor, Pressure_Debounce.Pressure_Debounce, monitor_toggle.monitor_toggle",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.7571-05:00",
  "Group": "Settings",
  "Message": "Driver is enabled.",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.8878823-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Monitor Toggle'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.9119146-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Tablet Debounce'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:12.9127488-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Reconstructor'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:13.353224-05:00",
  "Group": "Settings",
  "Message": "Presets have been refreshed. Loaded 0 presets.",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1143556-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Output mode: Absolute Mode",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1145985-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Display area: [1536x864@<768, 432>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1147407-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Tablet area: [254x158.75@<127, 79.375>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.114867-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Clipping: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1149859-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Ignoring reports outside area: Disabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1155133-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Tip Binding: [Mouse Button Binding: Left]@10%",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1160492-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Pen Bindings: monitor_toggle.monitor_toggle_binding, ",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1170455-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Express Key Bindings: Multi-Key Binding: Control+Z, Multi-Key Binding: Control+D4, Multi-Key Binding: Control+D1, Multi-Key Binding: Control+Shift+Equal, Multi-Key Binding: Control+Minus, Multi-Key Binding: Control+D6, Multi-Key Binding: Control+D5, Multi-Key Binding: Control+Shift+Z",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1173665-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'tablet_calibration.tablet_calibration_stretch_tablet'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1174886-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'SpringInterpolator.SpringInterpolator'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1180641-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'Kuuube_s_Chatter_Exterminator.Kuuube_s_CHATTER_EXTERMINATOR_RAW'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1183048-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'Kuuube_s_Chatter_Exterminator.Kuuube_s_CHATTER_EXTERMINATOR_SMOOTH'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1185716-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Filters: VoiDPlugins.Filter.Reconstructor, Pressure_Debounce.Pressure_Debounce, monitor_toggle.monitor_toggle",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:24:38.1186857-05:00",
  "Group": "Settings",
  "Message": "Driver is enabled.",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
